ISCSH#FEP - Feature #2712

qEhgraph-00000010

11/16/2022 09:11 AM - zhixue wei

Status: Resolved Start date: 11/16/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOOODD - Feature #2698: Debian10.12-QTH0-qENgraph:0000000 Resolved 11/10/2022

History

#1 - 11/16/2022 09:11 AM - zhixue wei

- Related to Feature #2698: Debian10.12-QTi 0 -qEhgraphi 000000 added

#2 - 11/16/2022 09:11 AM - zhixue wei

- Status changed from New to In Progress

#3 - 11/17/2022 10:40 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
